const artistList = document.getElementById('artist-list');

const artists = [
  { name: 'Artist 1', image: 'images/artist1.jpg' },
  { name: 'Artist 2', image: 'images/artist2.jpg' },
  // Add more artists here...
];

artists.forEach(artist => {
  const artistCard = document.createElement('div');
  artistCard.className = 'artist-card';

  const img = document.createElement('img');
  img.src = artist.image;
  img.alt = artist.name;

  const h2 = document.createElement('h2');
  h2.textContent = artist.name;

  artistCard.appendChild(img);
  artistCard.appendChild(h2);

  artistList.appendChild(artistCard);
});